#14079 closed enhancement (fixed)

cairomm-1.16.0

Reported by: Bruce Dubbs Owned by: Bruce Dubbs
Priority: normal Milestone: 10.1
Component: BOOK Version: SVN
Severity: normal Keywords:
Cc:

Description

New minor version? They just updated to 1.14.0 two days ago.

Change History (4)

comment:1 by Douglas R. Reno, 10 months ago

Just as a heads up, we'll need libsigc++-3 for this package

comment:2 by Bruce Dubbs, 10 months ago

I saw that. I was wondering if there is anything else different in this version that would make us still need version 1.14. Best I can tell only pangomm uses cairomm.

comment:3 by Bruce Dubbs, 10 months ago

Owner: changed from blfs-book to Bruce Dubbs
Status: newassigned

comment:4 by Bruce Dubbs, 10 months ago

Resolution: fixed
Status: assignedclosed

Fixed at revision 23790.

Did not need to wait for next glibmm since libsigc++-3 can be installed next to libsigc++-2.

Note: See TracTickets for help on using tickets.